com.mockobjects.dynamic

## Interface ConstraintMatcher

All Known Implementing Classes:
  AnyConstraintMatcher, FullConstraintMatcher

    public interface ConstraintMatcher

### Method Summary

Methods
`java.lang.Object[]` `getConstraints()`
`boolean` `matches(java.lang.Object[] args)`

### Method Detail

#### matches

    boolean matches(java.lang.Object[] args)

#### getConstraints

    java.lang.Object[] getConstraints()